
/************ LOGROS *************/
.logro_margen, .logro_margen_on,.logro_margen_slider{
	height:61px; /*77px*/
	width:390px; /*125px*/
	background:url("/imagenes/logros/logro_margen.png") no-repeat top left;	
	padding-top:16px;
	padding-left:18px;
	padding-right:70px;
	margin:auto;
	position:relative;
	overflow:hidden;
}
.logro_margen_on{
	background:url("/imagenes/logros/logro_margen.png") no-repeat 0px -77px;	
}

.logro_margen_slider{
	background:url("/imagenes/logros/logro_margen.png") no-repeat left bottom;	
}

.logro_slider{
	height:42px;
	width:408px;
	overflow:hidden;
}

.logro_slider .simply-scroll-clip { /* Applied to clip DIV */
	height:42px;
	width:408px;
}

.logro, .logro_on{
	height:42px;
	width:42px;
	display:block;
	background:url("/imagenes/logros/marco.png") no-repeat top left;	
	overflow:hidden;
	float:left;
}

.logro_imagen{
	height:42px;
	width:42px;
	overflow:hidden;
}

.logro_nombre{
	color: #E6E196;
	font-family: ExocetHeavy,"Verdana";
	font-size: 15px;
	margin-left:50px;
	width:370px;
}

.logro_descripcion{
	font-size: 9px;
	padding-top:4px;
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding-left:10px;
	width:870px;
	height:24px;
}

.logro_puntos, .logro_puntos_slider, .logro_puntos_icono{
	font-family: ExocetHeavy,"Verdana";
	font-size:15px;
	height:21px;
	width:39px;
	overflow:hidden;
	position:absolute;
	right:50px;
	top:12px;
	text-align:center;
	background:url("/imagenes/logros/logro_puntos.png") no-repeat left;	
	color: #E6E196;
	padding-top:2px;
}

.logro_puntos_slider{
	width:68px;
	background:url("/imagenes/logros/logro_puntos.png") no-repeat right;	
	z-index:99;
	padding-right:10px;
}


.logro_on{
	background:url("/imagenes/logros/marco.png") no-repeat top right;	
}

.logro:hover{background-position:bottom left}
.logro_on:hover{background-position:bottom right}

/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
	z-index: 2;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	min-height:50px;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

#easyTooltip{
	font-family: ExocetHeavy,"Verdana";
	background-color: #1c0201;
	border: solid 1px #e6e196;
	border-radius: 5px;
	font-size:15px;
	padding:5px;
	overflow:hidden;
	position:relative;
	z-index:100;
		color: #E6E196;
}